<html>
<head>
<title>GeoThms - Geometry Framework</title>
<style type="text/css" MEDIA="screen, projection">
<!--
@import url(../StyleSheets/geothms.css);
-->
</style>
<script language="javascript" type="text/javascript" src="/editarea/edit_area/edit_area_compressor.php?plugins"></script>

<script language="Javascript" type="text/javascript">
// callback functions
function my_save(id, content){
  alert("Here is the content of the EditArea '"+ id +"' as received by the save callback function:\n"+content);
}

function my_load(id){
  editAreaLoader.setValue(id, "The content is loaded from the load_callback function into EditArea");
}

function test_setSelectionRange(id){
  editAreaLoader.setSelectionRange(id, 100, 150);
}

function test_getSelectionRange(id){
  var sel =editAreaLoader.getSelectionRange(id);
  alert("start: "+sel["start"]+"\nend: "+sel["end"]); 
}

function test_setSelectedText(id){
  text= "[REPLACED SELECTION]"; 
  editAreaLoader.setSelectedText(id, text);
}

function test_getSelectedText(id){
  alert(editAreaLoader.getSelectedText(id)); 
}
</script>

</head>
<body>

    <!-- page header -->
    <table width="100%" cellpadding="12" cellspacing="0" border="0">
    <tr bgcolor="black">
    <td align="left"><img src="../Imagens/logoGeothmsSmall.png" alt="Geothms"></td>
    <td>
    <img src="../Imagens/geothmsLogo.jpg" alt="Geothms">
    </td>
    <td align="right"><img src="../Imagens/logoGeothmsSmall.png" alt="Geothms"></td>
    </tr>
    </table>
    
